html{*overflow-x:hidden;}

body {
	height:100%;
    font:16px/18px Arial, Helvetica, sans-serif;  
	background:#171717 !important;
	color:#666;
	margin:0;
	padding:0;
	border:0;
	width:100%;
	overflow-x:hidden;
}
p{text-align:left;font-family:Arial, Helvetica, sans-serif; color:#939393; font-size:12px;}
h1{ font-size:24px; color:#00b1ff; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding-bottom:12px; }


.mainWrapper { position:relative; z-index:2; width:100%; min-height:100%; }
.container{ width:990px; position:relative; margin:0 auto;}
.sider-wrapper{min-height:785px;}
header{ background:url(../images/opcbg.png) repeat; padding:28px 0; position:absolute; top:50px; left:0px; z-index:9999; width:100%;}
header .logo{ float:left;}
header nav{ float:right;}
header nav ul li{ float:left; margin-left:40px;}
header nav ul li a{ color:#bebebe; font-size:16px;}
header nav ul li a:hover, header nav ul li.active a{ color:#00b1ff;}
ul.service-list{ position:absolute; bottom:-190px; left:0px; text-align:center; z-index:99999; }
ul.service-list li{ width:254px; padding:22px; min-height:297px; display:inline-block; *display:inline; zoom:1; background:url(../images/opcbg.png) repeat; margin-left:23px;}

ul.service-list li img{ display:block;}
ul.service-list li h2{ color:#00b1ff; font-size:16px; padding:20px 0 8px 0; }
ul.service-list li p{ font-size:12px; text-align:center; color:#939393; padding-bottom:15px;}
ul.service-list li a{ background:#00b1ff; font-size:14px; color:#FFF; padding:7px 10px; transition:.5s all ease-in; -moz-transition:.5s all ease-in; -ms-transition:.5s all ease-in; -o-transition:.5s all ease-in; -webkit-transition:.5s all ease-in;}
ul.service-list li a:hover{ background:#04709f;}

.index-containewrapper{ background:#00b1ff; padding:30px 0;}
.index-containewrapper img{ float:left; border:#fff 4px solid; margin-right:22px;}
.index-containewrapper h1{ font-size:24px; font-weight:normal; color:#FFF; text-transform:uppercase;}
.index-containewrapper p{ font-size:14px; color:#FFF; line-height:22px; padding:10px 0 9px 0;}
.index-containewrapper a{  color:#000;}
.index-containewrapper a:hover{  color:#fff;}
.index-containewrapper ul{ padding:0 0 0 15px;}
.index-containewrapper li{ background:url(../images/dot.jpg) no-repeat 0 5px; font-size:14px; color:#FFF; padding:0 0 0 15px; margin-bottom:5px;}

.inner-container1{ width:100%; padding:20px 0;}
.inner-container1 p{ padding-bottom:10px;}
.products-block{ background:#00b1ff; padding:30px 0;}
.products-block h2{ font-size:16px; color:#FFF; text-transform:uppercase;}
.products-block ul{ padding:17px 0 0 0; float:left;}
.products-block ul li{ border:#FFF solid 4px; float:left; position:relative; margin-left:14px; margin-bottom:14px; overflow:hidden;}
.products-block ul li span{ background:url(../images/opcbg.png) repeat; width:97%; padding:12px 0 12px 7px; position:absolute; bottom:0px; left:0px; font-size:14px; color:#FFF;}
.products-block ul li img{ display:block; transition:.5s all ease-in; -moz-transition:.5s all ease-in; -ms-transition:.5s all ease-in; -o-transition:.5s all ease-in; -webkit-transition:.5s all ease-in;}
.products-block ul li.first-child{ margin-left:0px;}
.products-block ul li img:hover{ transform:scale(1.2); -moz-transform:scale(1.2); -ms-transform:scale(1.2); -o-transform:scale(1.2); -webkit-transform:scale(1.2);}

ul.service-block{ width:100%;}
ul.service-block li{ padding:32px 0;}
.even{ background:#00b1ff;}
.even h2{ color:#ffffff; font-size:16px; text-transform:uppercase; padding-bottom:12px;}
.even img{ float:right; border:#fff solid 4px; float:right; margin:0 0 0 30px;}
.even p{ color:#ebebeb; font-size:14px; padding-bottom:10px;}
.odd{ background:#171717;}
.odd h2{ color:#00b1ff; font-size:16px; text-transform:uppercase; padding-bottom:12px;}
.odd img{ float:left; border:#fff solid 4px; margin:0 30px 0 0;}
.odd p{ color:#939393; font-size:14px; padding-bottom:10px;}
ul.contact_details{ padding:10px 0;}
ul.contact_details li{float:left; color:#939393; font-size:14px; padding:0 0 0 30px; margin-right:50px;}
ul.contact_details li a{color:#939393;}
ul.contact_details li a:hover{color:#00b1ff;}
ul.contact_details li.address{ background:url(../images/icon-1.png) no-repeat;}
ul.contact_details li.call{ background:url(../images/icon-2.png) no-repeat;}
ul.contact_details li.fax{ background:url(../images/icon-3.png) no-repeat;}
ul.contact_details li.mail{ background:url(../images/icon-4.png) no-repeat;}
.contact-wrapper{ background:#00b1ff; padding:25px 0;}
.contact-wrapper h2{ font-size:16px; text-transform:uppercase; color:#FFF; padding-bottom:23px;}
.contact-wrapper .left-side{ width:510px; float:left;}
.contact-wrapper .right-side{ width:450px; float:right;}
.contact-wrapper .map{ border:#FFF solid 4px;}
.contact-wrapper .right-side form{}
.contact-wrapper .right-side form input[type="text"]{ background:#3bc3ff; border:#009ee4 solid 1px; padding:1.5% 2%; width:96%; /*color:#008dcb;*/ font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px;}
.contact-wrapper .right-side form .other{ width:44% !important;}
.contact-wrapper .right-side form textarea{ background:#3bc3ff; border:#009ee4 solid 1px; padding:1.5% 2%; width:96%; /*color:#008dcb;*/ font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px; resize:none; height:77px;}
.contact-wrapper .right-side form input[type="submit"]{ background:#000; color:#FFF; font-size:14px; padding:5px 13px; border:none; transition:.5s all ease; -moz-transition:.5s all ease; -ms-transition:.5s all ease; -o-transition:.5s all ease; -webkit-transition:.5s all ease;}
.contact-wrapper .right-side form input[type="submit"]:hover{ background:#0173a5;}

footer{ padding:30px 0;}
footer p{ color:#bfbfbf;}

.key { color:#fff; font-family: "Arial Black",Gadget,sans-serif; font-size: 11px; font-weight: 900;}
.key span { color: #FF9600; font-family: "Arial Black",Gadget,sans-serif; font-size: 11px; font-weight: 900;}
